﻿
.question{
	font-size:36px;
	font-family:Arial, Helvetica, sans-serif;
	color:#AC2A11;
	padding-bottom:15px;
	margin-left:10px;
}
.fusion-copyright-content{display:table;width:100%}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}
.page-updates .view-updates .views-row,.taxonomy-item{border-bottom:1px solid #e2e2e2;padding-bottom:30px;margin-bottom:30px;}
.page-updates .view-updates .views-row:after,.taxonomy-item:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.page-updates .view-updates .views-row img,.taxonomy-item img{display:block;margin:0 auto 20px;}


  .large-4 {
    position: relative;
    width: 33.33333%; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333333333%;
  }
